entities:
  battery:
    entity: ""
    state_of_charge: sensor.iphone_von_tobias_battery_level
  grid:
    secondary_info: {}
    entity:
      consumption: sensor.house_basement_plant_room_main_electricity_meter_consumption
      production: 
  solar:
    entity: sensor.solarnet_pv_leistung
    display_zero_state: true
    secondary_info: {}
    color: green
  home:
    secondary_info: {}
  individual:
    - entity: >-
        sensor.house_basement_utility_room_washer_old_socket_power_measurement_current
      name: Waschm. Alt
      display_zero: true
      icon: mdi:washing-machine-alert
      color: orange
    - entity: >-
        sensor.house_basement_utility_room_washer_socket_power_measurement_current
      name: Waschm. Neu
      display_zero: true
      icon: mdi:washing-machine-alert
      color: orange
    - entity: >-
        sensor.house_basement_utility_room_dryer_socket_power_measurement_current
      name: Trockner
      display_zero: true
      icon: mdi:air-purifier
      color: orange
clickable_entities: true
display_zero_lines: true
use_new_flow_rate_model: true
w_decimals: 0
kw_decimals: 2
min_flow_rate: 0.75
max_flow_rate: 6
max_expected_power: 2000
min_expected_power: 0.01
watt_threshold: 1000
transparency_zero_lines: 0
grid_options:
  columns: 12
  rows: 6
card_mod:
  style: |
    ha-card {
      height: 100%;
    }
